		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2019 14:45:16
*/


/**
* version: 0.0.1
* file:    medium.css
* author:  Squiz Australia
* updated: 17-07-2015 08:50
*
* Table of Contents
*
* - Modules
*    addthis
*    footer
*    globalheader
*    homecolumns
*    insidecontent
*    insidelanding
*    megamenu
*    newsletter
*    matrix-form (0.1.2)
*    navbar (0.1.0)
*    off-canvas-nav (0.0.1)
*    responsive-tables (0.0.1)
*/
/************* logan custom mixins ***************/
.responsive-table th {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.navbar__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.no-js .sub-nav, .accessible-megamenu-panel, .sub-mega-nav {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*
--------------------
Modules
--------------------
*/
/*-- module:addthis --*/
/*-- module:footer --*/
/*-- module:globalheader --*/
/*-- module:homecolumns --*/

.home-column__listing.latest-news .item h3 {
/* padding: 1em 3% 1em 17%; */
}
.home-column__listing.whats-on .item h3 {
/* padding: .5em 3% .5em 15%;*/
}
.home-column__listing.latest-news .item p {
/* padding: .6em 0 0 0;
margin: .6em 0; */
}
/*-- module:insidecontent --*/
/*-- module:insidelanding --*/
/*-- module:megamenu --*/


/*-- module:newsletter --*/

.newsletter__text .desktop.ipad {
  display: inline-block !important;
}
.ipad {
  display: inline-block !important;
}
/*-- module:squiz-module-matrix-form --*/
.sq-form-question-title {
  float: left;
  width: 25%;
}
.sq-form-question-answer, .sq-form-question-note, .sq-form-error {
  width: 73%;
  margin-left: 2%;
  float: right;
}
.sq-form input[type="text"].sq-form-field, .sq-form input[type="password"].sq-form-field, .sq-form textarea.sq-form-field {
  width: auto;
}
.sq-form-question-password-answer {
  margin-bottom: .5em;
}
/*-- module:squiz-module-navbar --*/
.navbar__toggle {
  display: none;
}
.navbar__dropdown[aria-expanded="false"] {
  display: block;
  position: relative;
}
.navbar__item {
  display: inline-block;
*display: inline;
  zoom: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.navbar__item > a {
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  transition: background 0.3s ease;
  display: block;
  padding: .5em;
}
.navbar__item > a, .navbar__item > a:visited {
  text-decoration: none;
}
.navbar__item > a:hover, .navbar__item > a.active {
  background: #ccc;
}
.no-js .sub-nav, .accessible-megamenu-panel {
  position: absolute;
  display: block;
  visibility: hidden;
  top: -9999em;
  overflow: hidden;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -ms-filter: alpha(opacity=0);
  filter: alpha(opacity=0);
  -webkit-transition: opacity 100ms ease;
  -moz-transition: opacity 100ms ease;
  transition: opacity 100ms ease;
  -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  background: #fff;
  border: 1px solid #ccc;
  padding: .5em;
}
.no-js .nav-item:hover .sub-nav, .no-js .nav-item:focus .sub-nav, .accessible-megamenu-panel.active {
  visibility: visible;
  top: inherit;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -ms-filter: alpha(opacity=100);
  filter: alpha(opacity=100);
  z-index: 1001;
}
.sub-mega-nav {
  left: 0;
  width: 100%;
}
.flexbox .sub-mega-nav .sub-nav__group {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.no-js .sub-mega-nav .sub-nav__group, .no-flexbox .sub-mega-nav .sub-nav__group {
  display: table-cell;
  vertical-align: top;
}
.no-js .sub-nav__group-container, .no-flexbox .sub-nav__group-container {
  display: table;
}
.flexbox .sub-nav__group-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
/*-- module:squiz-module-off-canvas-nav --*/
/*-- module:squiz-module-responsive-tables --*/
.responsive-table td:before {
  display: none;
}
.dynamic-month-selector .month {
  width: 16.66%;
}
/************ slick slider ***********/

.carousel__image {
  height: 310px;
}
/*.feature__image {
background-size: cover;
height: 127px;
margin: 0 2%;
}*/

.slideshow-nav {
  top: 272px;
}
.slick-slideshow__detail {
  margin-top: 0;
  min-height: 8.5em;
}
.slideshow-nav .slick-next {
}
.slideshow-nav .slick-prev {
}
.features-nav .slick-next {
  right: 0;
}
.features-nav .slick-prev {
  left: 0;
}
#news-img.image {
  float: right;
  max-width: 300px;
}
#index-grid .magazine-accordian li {
  width: 31%;
}
.camera-feed-wrapper .camera-thumbnail {
  display: inline-block;
}
/* Planning scheme grid and buttons */

.button-grid {
  position: relative;
  width: 100%;
  margin: 1em;
  min-height: 4.2em
}
.button-grid a {
  float: left;
  margin: 0 1.2em 1em 0;
}
.button-grid.three a {
  width: 30%;
}
.button-grid.four a {
  width: 22%;
}
/* End planning scheme grid and buttons */

.inside .main__content table {
  display: table;
}
/* Featured event */
.featured-event img {
  float: left;
  margin: 0 2% 10px 0;
  max-width: 50%;
  height: auto;
}
.featured-event h3 {
  margin-top: 0;
  font-weight: bold;
}
.featured-event .details {
  float: left;
  width: 48%;
}
/* Online Services > Report It Landing Page */

#index-grid .report-it > li {
/*    margin: 10px 20px 10px 0; */
    display: block;
    float: left;
    position: relative;
    width: 46%;
    border: none;
}